#cb #cb-dialog.cb-dialog {
  color: #fff;
  background-color: #101820;
}

#cb #cb-dialog.cb-dialog__heading {
  font-family: Axiforma-Bold, sans-serif;
}

#cb #cb-dialog.cb-dialog__text {
  font-family: Axiforma-Regular, sans-serif;
  color: #cfd1d2;
}

#cb #cb-dialog.cb-dialog__buttons .cb-button {
  padding: 10px 12px;
  border-width: 2px;
  font-family: Axiforma-Heavy, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

/* desktop specific */
@media screen and (min-width: 769px) {
  #cb #cb-dialog.cb-dialog__buttons .cb-button {
    padding: 12px 18px;
  }
}
